Search documentation of polar_express

# PolarExpress.Schemas.BenefitGrantGitHubRepositoryProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitGrantGitHubRepositoryProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitGrantGitHubRepositoryProperties{
      account_id: String.t() | nil,
      granted_account_id: String.t() | nil,
      permission: String.t() | nil,
      repository_name: String.t() | nil,
      repository_owner: String.t() | nil
    }

- `account_id` - Nullable.
- `granted_account_id`
- `permission` - Possible values: `pull`, `triage`, `push`, `maintain`, `admin`.
- `repository_name`
- `repository_owner`

## Functions

# schema_name()